» Ubuntu » Pakete

Error

two or more packages specified (wbritish-large natty)